# Power sensor holder for Zeiss Light sheet 7 (X-Cite XR2100 model)

Power sensor holder developed for Zeiss Light sheet 7. It is compatible with the model X-Cite XR2100 power sensor. 
This is used for routine laser power measurements on this Zeiss microscope system.

## How to use

The dimensions of this model are similar to the chambers used for imaging in this microscope system. It can be used for both right and left side illuminations. 
And it is designed in a way that the Light sheet will be centered in the power sensor window (see software settings below in more detail).

### Software settings

- No objectives mounted, but selected 5x water and 5x illumination objectives in the software
- Zoom factor: 1
- Lightsheet Z-offset: 0 (for both left and right illumination)

## Acknowledgments
This model is adapted from the one created by Robert Hauschild (ISTA) for the Thorlabs sensor: available [here](https://git.ista.ac.at/rhauschild/power-sensor-holder/-/blob/main/parts/lightsheet7.stl).
The model we use was printed using a Bambu Lab X1-Carbon, available in the [Research Instrumentation Facility](https://www.biozentrum.unibas.ch/about/administration/administration-a-z/overview/unit/research-instrumentation-facility) of the Biozentrum, University of Basel.